## linux-meta-azure-fde-5.15 5.15.0.1018.21~20.04.1.2

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1018.21~20.04.1.2) focal; urgency=medium

  * Bump ABI 5.15.0-1018.21~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Aug 2022 14:16:49 -0600

linux-meta-azure-fde-5.15 (5.15.0.1016.19~20.04.1.1) focal; urgency=medium

  * Bump ABI 5.15.0-1016.19~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] azure-5.15 --> azure

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 01 Aug 2022 09:46:32 -0600

linux-meta-azure-fde-5.15 (5.15.0.1000.0) focal; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 09:13:40 -0600
