## linux-meta-azure-fde-5.15 5.15.0.1020.25~20.04.1.4

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1020.25~20.04.1.4) focal; urgency=medium

  * Bump ABI 5.15.0-1020.25~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2022 13:53:27 -0600

linux-meta-azure-fde-5.15 (5.15.0.1019.24~20.04.1.3) focal; urgency=medium

  * Bump ABI 5.15.0-1019.24~20.04.1

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop -5.15 from the binary meta package names
    - [Packaging] The linux-image meta package should depend on the azure-fde
      image package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 Aug 2022 09:40:52 -0600
