## linux-meta-azure-fde-5.15 5.15.0.1021.26~20.04.1.5

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1021.26~20.04.1.5) focal; urgency=medium

  * Bump ABI 5.15.0-1021.26~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 28 Sep 2022 12:34:51 -0600
