## linux-meta-azure-fde-5.15 5.15.0.1022.27~20.04.1.6

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1022.27~20.04.1.6) focal; urgency=medium

  * Bump ABI 5.15.0-1022.27~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 14:16:42 -0600
