## linux-meta-azure-fde-5.15 5.15.0.1029.36~20.04.1.8

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1029.36~20.04.1.8) focal; urgency=medium

  * Bump ABI 5.15.0-1029.36~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Dec 2022 10:58:28 -0700

linux-meta-azure-fde-5.15 (5.15.0.1024.30~20.04.1.7) focal; urgency=medium

  * Bump ABI 5.15.0-1024.30~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Nov 2022 06:37:10 -0700
