## linux-meta-azure-fde-5.15 5.15.0.1030.37~20.04.1.9

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1030.37~20.04.1.9) focal; urgency=medium

  * Bump ABI 5.15.0-1030.37~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Dec 2022 12:16:52 -0700
