## linux-meta-azure-fde-5.15 5.15.0.1031.38~20.04.1.10

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1031.38~20.04.1.10) focal; urgency=medium

  * Bump ABI 5.15.0-1031.38~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 12:03:07 -0700
