## linux-meta-azure-fde-5.15 5.15.0.1033.40~20.04.1.11

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1033.40~20.04.1.11) focal; urgency=medium

  * Bump ABI 5.15.0-1033.40~20.04.1

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 17 Feb 2023 17:13:15 +0000
