## linux-meta-azure-fde-5.15 5.15.0.1042.49~20.04.1.21

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1042.49~20.04.1.21) focal; urgency=medium

  * Bump ABI 5.15.0-1042.49~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 07:20:45 -0600

linux-meta-azure-fde-5.15 (5.15.0.1041.48~20.04.1.20) focal; urgency=medium

  * Bump ABI 5.15.0-1041.48~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 10:08:40 -0600

linux-meta-azure-fde-5.15 (5.15.0.1040.47~20.04.1.19) focal; urgency=medium

  * Bump ABI 5.15.0-1040.47~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Jun 2023 11:49:15 -0600

linux-meta-azure-fde-5.15 (5.15.0.1039.46~20.04.1.18) focal; urgency=medium

  * Bump ABI 5.15.0-1039.46~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 May 2023 12:35:34 -0600

linux-meta-azure-fde-5.15 (5.15.0.1038.45~20.04.1.17) focal; urgency=medium

  * Bump ABI 5.15.0-1038.45~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 16:39:11 -0600

linux-meta-azure-fde-5.15 (5.15.0.1037.44~20.04.1.16) focal; urgency=medium

  * Bump ABI 5.15.0-1037.44~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 14:01:16 -0300

linux-meta-azure-fde-5.15 (5.15.0.1036.43~20.04.1.15) focal; urgency=medium

  * Bump ABI 5.15.0-1036.43~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Apr 2023 06:58:20 -0600

linux-meta-azure-fde-5.15 (5.15.0.1035.42~20.04.1.14) focal; urgency=medium

  * Bump ABI 5.15.0-1035.42~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 14:59:40 -0700

linux-meta-azure-fde-5.15 (5.15.0.1034.41~20.04.1.13) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 24 Feb 2023 10:17:14 -0700

linux-meta-azure-fde-5.15 (5.15.0.1034.41~20.04.1.12) focal; urgency=medium

  * Bump ABI 5.15.0-1034.41~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Feb 2023 12:20:56 -0700
