## linux-meta-azure-fde-5.15 5.15.0.1043.50~20.04.1.22

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1043.50~20.04.1.22) focal; urgency=medium

  * Bump ABI 5.15.0-1043.50~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 12:27:07 -0600
