## linux-meta-azure-fde-5.15 5.15.0.1055.63~20.04.1.33

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1055.63~20.04.1.33) focal; urgency=medium

  * Bump ABI 5.15.0-1055.63~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 16:35:21 -0700

linux-meta-azure-fde-5.15 (5.15.0.1054.62~20.04.1.32) focal; urgency=medium

  * Bump ABI 5.15.0-1054.62~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 11:48:53 -0700

linux-meta-azure-fde-5.15 (5.15.0.1053.61~20.04.1.31) focal; urgency=medium

  * Bump ABI 5.15.0-1053.61~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 09:23:42 -0700

linux-meta-azure-fde-5.15 (5.15.0.1052.60~20.04.1.30) focal; urgency=medium

  * Bump ABI 5.15.0-1052.60~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 07:02:18 -0700

linux-meta-azure-fde-5.15 (5.15.0.1051.59~20.04.1.29) focal; urgency=medium

  * Bump ABI 5.15.0-1051.59~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Oct 2023 12:21:45 -0600

linux-meta-azure-fde-5.15 (5.15.0.1050.57~20.04.1.28) focal; urgency=medium

  * Bump ABI 5.15.0-1050.57~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 11:28:04 -0600

linux-meta-azure-fde-5.15 (5.15.0.1049.56~20.04.1.27) focal; urgency=medium

  * Bump ABI 5.15.0-1049.56~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Sep 2023 07:18:23 -0600

linux-meta-azure-fde-5.15 (5.15.0.1048.55~20.04.1.26) focal; urgency=medium

  * Bump ABI 5.15.0-1048.55~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Sep 2023 07:18:26 -0600

linux-meta-azure-fde-5.15 (5.15.0.1047.54~20.04.1.25) focal; urgency=medium

  * Bump ABI 5.15.0-1047.54~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 12:19:33 -0600

linux-meta-azure-fde-5.15 (5.15.0.1046.53~20.04.1.24) focal; urgency=medium

  * Bump ABI 5.15.0-1046.53~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 10:21:16 -0600

linux-meta-azure-fde-5.15 (5.15.0.1045.52~20.04.1.23) focal; urgency=medium

  * Bump ABI 5.15.0-1045.52~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 10:59:47 -0600
