=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-image-unsigned-5.15.0-1043-azure-fde,
+ linux-image-unsigned-5.15.0-1055-azure-fde,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/focal -b azure-fde-5.15
 
 Package: linux-headers-azure-fde
@@ -49,6 +49,7 @@
 Package: linux-tools-azure-fde
 Architecture: amd64
 Section: metapackages
+Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned tools
@@ -57,6 +58,7 @@
 Package: linux-cloud-tools-azure-fde
 Architecture: amd64
 Section: metapackages
+Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned cloud tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned cloud
@@ -103,6 +105,7 @@
 Package: linux-tools-azure-fde-edge
 Architecture: amd64
 Section: metapackages
+Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned tools
@@ -111,6 +114,7 @@
 Package: linux-cloud-tools-azure-fde-edge
 Architecture: amd64
 Section: metapackages
+Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned cloud tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned cloud
