## linux-meta-azure-fde-5.15 5.15.0.1067.76~20.04.1.44

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1067.76~20.04.1.44) focal; urgency=medium

  * Bump ABI 5.15.0-1067.76~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 06:35:42 -0700

linux-meta-azure-fde-5.15 (5.15.0.1065.74~20.04.1.43) focal; urgency=medium

  * Bump ABI 5.15.0-1065.74~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 May 2024 08:34:38 -0600

linux-meta-azure-fde-5.15 (5.15.0.1064.73~20.04.1.42) focal; urgency=medium

  * Bump ABI 5.15.0-1064.73~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 May 2024 08:19:41 -0600

linux-meta-azure-fde-5.15 (5.15.0.1063.72~20.04.1.41) focal; urgency=medium

  * Bump ABI 5.15.0-1063.72~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 18:31:54 +0200

linux-meta-azure-fde-5.15 (5.15.0.1061.70~20.04.1.40) focal; urgency=medium

  * Bump ABI 5.15.0-1061.70~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Apr 2024 09:09:54 -0600

linux-meta-azure-fde-5.15 (5.15.0.1060.69~20.04.1.39) focal; urgency=medium

  * Bump ABI 5.15.0-1060.69~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Mar 2024 07:45:55 -0600

linux-meta-azure-fde-5.15 (5.15.0.1059.67~20.04.1.38) focal; urgency=medium

  * Bump ABI 5.15.0-1059.67~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Mar 2024 18:22:34 -0500

linux-meta-azure-fde-5.15 (5.15.0.1058.66~20.04.2.37) focal; urgency=medium

  * Bump ABI 5.15.0-1058.66~20.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 01 Mar 2024 19:31:24 -0700

linux-meta-azure-fde-5.15 (5.15.0.1058.66~20.04.1.36) focal; urgency=medium

  * Bump ABI 5.15.0-1058.66~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Feb 2024 09:51:44 -0700

linux-meta-azure-fde-5.15 (5.15.0.1057.65~20.04.1.35) focal; urgency=medium

  * Bump ABI 5.15.0-1057.65~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 12:37:25 -0700

linux-meta-azure-fde-5.15 (5.15.0.1056.64~20.04.1.34) focal; urgency=medium

  * Bump ABI 5.15.0-1056.64~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Feb 2024 08:44:11 -0700
