## linux-meta-azure-fde-5.15 5.15.0.1068.77~20.04.1.45

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1068.77~20.04.1.45) focal; urgency=medium

  * Bump ABI 5.15.0-1068.77~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Jun 2024 11:19:59 -0600
