## linux-meta-azure-fde-5.15 5.15.0.1071.80~20.04.1.48

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1071.80~20.04.1.48) focal; urgency=medium

  * Bump ABI 5.15.0-1071.80~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 14 Aug 2024 15:09:11 -0500

linux-meta-azure-fde-5.15 (5.15.0.1070.79~20.04.1.47) focal; urgency=medium

  * Bump ABI 5.15.0-1070.79~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 30 Jul 2024 11:04:26 -0500

linux-meta-azure-fde-5.15 (5.15.0.1069.78~20.04.1.46) focal; urgency=medium

  * Bump ABI 5.15.0-1069.78~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Jul 2024 09:14:50 -0500
