## linux-meta-azure-fde-5.15 5.15.0.1074.83~20.04.1.51

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1074.83~20.04.1.51) focal; urgency=medium

  * Bump ABI 5.15.0-1074.83~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 17:22:53 -0500

linux-meta-azure-fde-5.15 (5.15.0.1073.82~20.04.1.50) focal; urgency=medium

  * Bump ABI 5.15.0-1073.82~20.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 03 Sep 2024 10:10:57 -0500

linux-meta-azure-fde-5.15 (5.15.0.1072.81~20.04.1.49) focal; urgency=medium

  * Bump ABI 5.15.0-1072.81~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 19 Aug 2024 22:42:52 -0500
