## linux-meta-azure-fde-5.15 5.15.0.1076.85~20.04.1.53

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1076.85~20.04.1.53) focal; urgency=medium

  * Bump ABI 5.15.0-1076.85~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 26 Nov 2024 18:14:15 -0300

linux-meta-azure-fde-5.15 (5.15.0.1075.84~20.04.1.52) focal; urgency=medium

  * Bump ABI 5.15.0-1075.84~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 05 Nov 2024 09:23:24 -0600
