## linux-meta-azure-fde-5.15 5.15.0.1089.98~20.04.1.64

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1089.98~20.04.1.64) focal; urgency=medium

  * Bump ABI 5.15.0-1089.98~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 02 May 2025 23:02:03 -0300

linux-meta-azure-fde-5.15 (5.15.0.1088.97~20.04.1.63) focal; urgency=medium

  * Bump ABI 5.15.0-1088.97~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 25 Apr 2025 02:05:04 -0300

linux-meta-azure-fde-5.15 (5.15.0.1087.96~20.04.1.62) focal; urgency=medium

  * Bump ABI 5.15.0-1087.96~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Sat, 05 Apr 2025 00:34:36 -0500

linux-meta-azure-fde-5.15 (5.15.0.1086.95~20.04.1.61) focal; urgency=medium

  * Bump ABI 5.15.0-1086.95~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 13:16:34 -0500

linux-meta-azure-fde-5.15 (5.15.0.1084.93~20.04.1.60) focal; urgency=medium

  * Bump ABI 5.15.0-1084.93~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Mar 2025 20:12:35 -0300

linux-meta-azure-fde-5.15 (5.15.0.1083.92~20.04.1.59) focal; urgency=medium

  * Bump ABI 5.15.0-1083.92~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 11 Mar 2025 10:26:48 -0500

linux-meta-azure-fde-5.15 (5.15.0.1082.91~20.04.1.58) focal; urgency=medium

  * Bump ABI 5.15.0-1082.91~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Feb 2025 12:42:50 -0600

linux-meta-azure-fde-5.15 (5.15.0.1081.90~20.04.1.57) focal; urgency=medium

  * Bump ABI 5.15.0-1081.90~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 23:20:13 -0600

linux-meta-azure-fde-5.15 (5.15.0.1079.88~20.04.1.56) focal; urgency=medium

  * Bump ABI 5.15.0-1079.88~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 21 Jan 2025 10:21:41 -0600

linux-meta-azure-fde-5.15 (5.15.0.1078.87~20.04.1.55) focal; urgency=medium

  * Bump ABI 5.15.0-1078.87~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 14:01:45 -0600

linux-meta-azure-fde-5.15 (5.15.0.1077.86~20.04.1.54) focal; urgency=medium

  * Bump ABI 5.15.0-1077.86~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Dec 2024 16:23:10 -0600
