## linux-meta-azure-fde-5.15 5.15.0.1091.100~20.04.1.65

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1091.100~20.04.1.65) focal; urgency=medium

  * Bump ABI 5.15.0-1091.100~20.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 02 Jun 2025 23:00:00 -0500
