## linux-meta-azure-fde-5.15 5.15.0.1094.103~20.04.1.67

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1094.103~20.04.1.67) focal; urgency=medium

  * Bump ABI 5.15.0-1094.103~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 11 Aug 2025 15:17:50 -0300

linux-meta-azure-fde-5.15 (5.15.0.1092.101~20.04.1.66) focal; urgency=medium

  * Bump ABI 5.15.0-1092.101~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 30 Jun 2025 15:20:29 -0500
