=== debian/control ===
--- 
+++ 
@@ -5,8 +5,64 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-image-unsigned-5.15.0-1091-azure-fde,
+ linux-image-unsigned-5.15.0-1094-azure-fde,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/focal -b azure-fde-5.15
+
+Package: linux-headers-azure-fde-5.15
+Architecture: amd64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
+Description: Linux kernel headers for Azure systems.
+ This package will always depend on the latest kernel headers available
+ for Azure systems.
+
+Package: linux-image-azure-fde-5.15
+Architecture: amd64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure-fde
+Description: Linux kernel image for Azure systems.
+ This package will always depend on the latest kernel image available
+ for Azure systems.
+
+Package: linux-modules-extra-azure-fde-5.15
+Architecture: amd64
+Section: metapackages
+Priority: optional
+Provides: kernel-testing--linux-azure-fde-5.15--modules-extra--azure-fde-5.15,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
+Description: Linux kernel extra modules for Azure systems.
+ This package will always depend on the latest extra modules package
+ available for Azure systems.
+
+Package: linux-azure-fde-5.15
+Architecture: amd64
+Section: metapackages
+Priority: optional
+Provides: kernel-testing--linux-azure-fde-5.15--full--azure-fde-5.15, kernel-testing--linux-azure-fde-5.15--full--preferred,
+Depends: ${misc:Depends}, linux-image-azure-fde-5.15 (= ${binary:Version}), linux-headers-azure-fde-5.15 (= ${binary:Version}), linux-tools-azure-fde-5.15 (= ${binary:Version}), linux-cloud-tools-azure-fde-5.15 (= ${binary:Version})
+Description: Complete Linux kernel for Azure systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Azure systems.
+
+Package: linux-tools-azure-fde-5.15
+Architecture: amd64
+Section: metapackages
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
+Description: Linux kernel versioned tools for Azure systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Azure systems.
+
+Package: linux-cloud-tools-azure-fde-5.15
+Architecture: amd64
+Section: metapackages
+Provides: linux-cloud-tools
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
+Description: Linux kernel versioned cloud tools for Azure systems.
+ This package will always depend on the latest Linux kernel versioned cloud
+ tools available for Azure systems.
 
 Package: linux-headers-azure-fde
 Architecture: amd64
@@ -30,7 +86,7 @@
 Architecture: amd64
 Section: metapackages
 Priority: optional
-Provides: kernel-testing--linux-azure-fde-5.15--modules-extra--azure-fde-5.15,
+Provides: 
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
 Description: Linux kernel extra modules for Azure systems.
  This package will always depend on the latest extra modules package
@@ -40,7 +96,7 @@
 Architecture: amd64
 Section: metapackages
 Priority: optional
-Provides: kernel-testing--linux-azure-fde-5.15--full--azure-fde-5.15, kernel-testing--linux-azure-fde-5.15--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-azure-fde (= ${binary:Version}), linux-headers-azure-fde (= ${binary:Version}), linux-tools-azure-fde (= ${binary:Version}), linux-cloud-tools-azure-fde (= ${binary:Version})
 Description: Complete Linux kernel for Azure systems.
  This package will always depend on the latest complete Linux kernel available
