## linux-meta-azure-fde-5.15 5.15.0.1096.105~20.04.1.68

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1096.105~20.04.1.68) focal; urgency=medium

  * Bump ABI 5.15.0-1096.105~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 11 Sep 2025 19:56:10 -0300
