## linux-meta-azure-fde-5.15 5.15.0.1097.106~20.04.1.69

=== debian/changelog ===
linux-meta-azure-fde-5.15 (5.15.0.1097.106~20.04.1.69) focal; urgency=medium

  * Bump ABI 5.15.0-1097.106~20.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 29 Sep 2025 21:06:15 -0300
